Программа:
Openads (formerly phpAdsNew) 2.x
Openads for PostgreSQL (formerly phpPgAds) 2.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему.
Уязвимость существует из-за недостаточной обработки входных данных сценарием adclick.php. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение